﻿@charset "utf-8"; 
:root {--color: #1942b1;--headercolor: #111;}
.pagesbanner { min-height: unset;}
.prodetails-meta .prodetails-name{color: var(--color);}
@media (min-width:1024px){body:not(.nobanner ){padding-top:120px}
.nobanner header,.nobanner header .head-top{background:#fff}
.lang-icon img{filter:invert(1) brightness(0)}
}